﻿body {
}
.process {
    padding: 2rem;
    text-align: center;
    margin-top:2rem;
}

.images {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 1rem;
    justify-content: space-around;
}



.image {
    background: #fff;
    width: 40%;
    font-size: 12px;
    
    display: flex;
    border-radius: 20px;
    margin-top: 1rem;
   
    box-shadow: 1px 1px 1px 1px gray;
    justify-content: space-around;
}

.digital {
    text-align: center;
}

    .digital p {
        text-align: center;
    }

.detail {
    position: relative;
    left: 0px;
    right: 3rem;
}

.image:hover {
    box-shadow: 2px 2px 2px 2px gray;
}

.image img {
   width:80px;
   height:80px;
    
    margin-top: 1rem;
    margin-right: 1rem;
}



.image div:first-child {
    border-radius: 50%;
    width: 80%;
    height: 60%;
    position: relative;
    right: 1rem;
    top: 2rem;
}

@media only screen and (max-width:768px) {
    .images {
        display: block;
    }

    .image {
        width: 100%;
    }

        .image img {
            margin-top: 4rem;
        }
}

